Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - codelite-bin

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: codelite-bin 10.0.0-1

Git Clone URL: https://aur-dev.archlinux.org/codelite-bin.git (read-only)
Package Base: codelite-bin
Description: A cross platform C/C++/PHP and Node.js IDE written in C++
Upstream URL: http://www.codelite.org/
Keywords: C C++ IDE Node.js PHP wxGtk wxWidgets
Licenses: GPL
Provides: codelite
Replaces: codelite, codelite-svn
Submitter: agvares
Maintainer: Zeph
Last Packager: Zeph
Votes: 24
Popularity: 0.033247
First Submitted: 2010-09-05 15:22
Last Updated: 2017-01-03 20:56

Latest Comments

« First ‹ Previous 1 2 3

nem commented on 2011-08-18 17:11

quite some time out of date now. there are plenty of new features and fixes in the current version. you should update the package.

ISF commented on 2010-09-07 17:22

Hi, you should try contacting the maintainer of codelite package in AUR first, instead of creating your own package, it's better than adding -bin. If it fails email aur-general mailing list asking for disowning that package, I doubt they will deny it since the other package is far outdated and this one isn't.

Thanks.